#include "AISkill_PlaceFireflyLanternOnGenerator.h"

UAISkill_PlaceFireflyLanternOnGenerator::UAISkill_PlaceFireflyLanternOnGenerator()
{
	this->BBGeneratorInteractorKey = TEXT("GeneratorInteractor");
}
